lists.openwall.net   lists  /  announce  owl-users  owl-dev  john-users  john-dev  passwdqc-users  yescrypt  popa3d-users  /  oss-security  kernel-hardening  musl  sabotage  tlsify  passwords  /  crypt-dev  xvendor  /  Bugtraq  Full-Disclosure  linux-kernel  linux-netdev  linux-ext4  linux-hardening  linux-cve-announce  PHC 
Open Source and information security mailing list archives
 
Hash Suite: Windows password security audit tool. GUI, reports in PDF.
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date:	Sun, 5 Nov 2006 15:07:36 +0200
From:	"S.Çağlar Onur" <caglar@...dus.org.tr>
To:	linux-kernel@...r.kernel.org
Cc:	Zachary Amsden <zach@...are.com>, Gerd Hoffmann <kraxel@...e.de>,
	john stultz <johnstul@...ibm.com>, Andi Kleen <ak@...e.de>
Subject: [Opps] Invalid opcode

Hi;

2.6.18, 2.6.18.1 and 2.6.18.2 still panics randomly (it seems this is not 
related to smpreplacament bug solved in .2) in VmWare and Microsoft Virtual 
PC and in order to confirm this bug is not our distro specific i downloaded 
and tried latest OpenSuse also [1]  and [2] are screens captured by vmware 
but exact same panic occurs in Virtual PC as reported to us in [3]. I CC'ed 
previous threads receivers also.

[1] http://cekirdek.pardus.org.tr/~caglar/2.6.18/panic.png
[2] http://cekirdek.pardus.org.tr/~caglar/2.6.18/panic.png
[3] http://bugs.pardus.org.tr/show_bug.cgi?id=3804

Cheers
-- 
S.Çağlar Onur <caglar@...dus.org.tr>
http://cekirdek.pardus.org.tr/~caglar/

Linux is like living in a teepee. No Windows, no Gates and an Apache in house!

Content of type "application/pgp-signature" skipped

Powered by blists - more mailing lists